X
Tap here to go to the mobile version of the site.

Support Forum

accosiated application for fiereox update are missing it sais???

Posted

I tryed to update firefox but it wouldnt work sais that an associated aplication ails?? Don t now what to do??

Pamela

I tryed to update firefox but it wouldnt work sais that an associated aplication ails?? Don t now what to do?? Pamela

Additional System Details

This happened

Just once or twice

This started when...

whanted update

Installed Plug-ins

  • Shockwave Flash 9.0 r115
  • mplayerplug-in 3.45Video Player Plug-in for QuickTime, RealPlayer and Windows Media Player streams using MPlayer JavaScript Enabled and Using GTK2 Widgets
  • The Adobe Reader plugin is used to enable viewing of PDF and FDF files from within the browser.
  • Java(TM) Plug-in 1.5.0_10

Application

  • User Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.14) Gecko/20080404 Firefox/2.0.0.14

More Information

the-edmeister
  • Top 25 Contributor
  • Moderator
5433 solutions 40564 answers

Install a newer version of Linux, one that support Firefox 3.6.

Install a newer version of Linux, one that support Firefox 3.6.
cor-el
  • Top 10 Contributor
  • Moderator
17865 solutions 161668 answers

See http://www.mozilla.com/firefox/system-requirements.html - Firefox 3.6 System Requirements

See http://www.mozilla.com/firefox/system-requirements.html - Firefox 3.6 System Requirements